[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#204654: glibc 2.3.2-2 breaks apache on ia64

On Mon, Sep 08, 2003 at 12:59:30AM +1000, Anthony Towns wrote:
> It's been way too long since there's been any activity on bug 204654,
> which I'm naturally taking as evidence that y'all can live with the
> breakage and thus that it's not RC. It'll be getting downgraded fairly
> soon; if you'd like to fix it before than, or if you'd like it fixed at
> all, some activity now would be wise.

I think it's incredibly important this bug get fixed.  It's an ABI
change that gets fixed by a recompile!  For all we know, everything
compiled since this version of glibc was used by the buildd will have
to be recompiled.  I wish the glibc maintainers were giving this higher

[I find your choice of people to cc on this bug rather strange -- it's
not an apache bug, it's a libc bug.  and while debian-ia64 cares, i don't
think the people who are capable of fixing this bug are on that list.]

"It's not Hollywood.  War is real, war is primarily not about defeat or
victory, it is about death.  I've seen thousands and thousands of dead bodies.
Do you think I want to have an academic debate on this subject?" -- Robert Fisk

Reply to: